
#app {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.panorama-slider {
  padding: 48px 0;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.panorama-slider .swiper {
  width: 100%;
  height: 320px;
}
.panorama-slider .slide-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
  border-radius: 1em;
  overflow: hidden;
}
.panorama-slider .swiper-pagination {
  bottom: -10px;
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-pagination-color: #fff;
}


/* triple-slider */
.triple-slider {
  padding: 32px 0;
}
.triple-slider .swiper {
  width: 90%;
  max-width: 640px;
  border-radius: 8px;
}
.triple-slider .bg-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 3 / 2;
}
.triple-slider .logo-image {
  position: absolute;
  bottom: 32px;
  left: 50%;
  display: none;
}
.triple-slider .logo-image-1 {
  width: 310px;
  margin-left: -155px;
}
.triple-slider .logo-image-2 {
  width: 146px;
  margin-left: -73px;
}
.triple-slider .logo-image-3 {
  width: 262px;
  margin-left: -131px;
}
.triple-slider .logo-image-4 {
  width: 196px;
  margin-left: -98px;
}
.triple-slider .logo-image-5 {
  width: 320px;
  margin-left: -160px;
}
@media (max-width: 480px) {
  .triple-slider .logo-image {
    width: 160px;
    margin-left: -80px;
  }
}